| API Docs for SAX and DOM |
| Main Page Classes Files Related Pages # TransService.hpp File Reference Include dependency graph for TransService.hpp: Go to the source code of this file.
## Classes
class | XMLTransService
struct | XMLTransService::TransRec
class | XMLTranscoder
| `DOMString` is the generic string class that stores all strings used in the DOM C++ API. More...
class | XMLLCPTranscoder

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.